@import url(bodygral.css);
@import url(menulateral.css);
@import url(contactenos.css);


* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Roboto Condensed', sans-serif !important;
}

p {
	text-align: justify;
	color: #204000;
}

h1, h2, h3, h4, h5 {
	color: #162D00;
	font-weight: bold;
}

.p_textlogo {
	text-align: center;
}

.p_imglogo {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

.p_imglogo img {
    padding: 10px;
    box-sizing: border-box; 
    border-radius: 10px;
}

.p_portada {
	font-size: 16px !important;
}

.resaltado {
	font-weight: bold;
}

.ir-arriba {
	display:none;
	padding:10px;
	background: rgba(32, 64, 0,0.6);
	border-radius: 20%;
	font-size:15px;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:10px;
	right:15px;
    z-index: 2000;
}

.cabecera-1 {
	background-color: #DEE2A7;
	width: 100%;
	height: 3em;
	display: flex;
	justify-content: space-between;
    align-items: center;
	--padding-top: 1em;
    margin-top: -50px !important;
}
.cabecera-1 #e-mail {
	padding-left: 10%;
}

.cabecera-1 a {
	text-decoration: none;
	color: #204000;
}
#iconsocial {
	font-size: 20px;
}

#iconsocial:hover {
	font-size: 25px;
	transition-duration: 0.1s;
	box-shadow: 10px;
}


.icon-facebook {
	color: #3D5A99;
}
.icon-twitter-1 {
	color: #25A9E2;
}
.icon-gplus-circled {
	color: #CC3832;
}


.cabecera-1 a:hover {
	font-weight: bold;
}


#iconmenu {  /*---Color de iconos del menu---*/
	list-style: none;
	color: #DEDD73;
	margin: 5px;
	font-size: 16px;
}

#iconlista {  /*---Color de iconos de listas---*/
	list-style: none;
	color: #204000;
	margin: 5px;
	font-size: 16px;
}

.cabecera-1 #social{
	padding-right: 10%;
}
.cabecera-2 {
	margin: auto;
	width: 80%;
	height: 120px;
	display: flex;
	justify-content: space-between;
	background-color: #fff;
}

.cabecera-barra img {
	width: 80%;
	height: 150px;
	margin: auto;
	display: flex;
    align-items: center;
}

	.cabecera-2 #logo {
		width: 30%;
		text-align: center;
		line-height: 8px;
		padding-top: 20px;
	}
		.cabecera-2 #logo img{
			width: 250px;
		}

		.cabecera-2 #logo p{
            font-family: 'Roboto Condensed', sans-serif !important;
			font-size: 27px;
		}

/* ------------ Menú ------------ */
		.cabecera-2 .menu {
			--width: 70%;
			height: 50px;
			background: #81982F;
			color: #fff;
			margin-top: 70px;
			--padding-top: 10px;
			--position: absolute;
			border-right: 1px solid rgba(0,0,0,0.2);
			z-index: 1700;
		}
		#btn-menu{
			display: none;
		}

		.cabecera-2 label {
			font-size: 17px;
			cursor: pointer;
			display: none;
		}

.menu ul {
	background: #81982F;
	display: flex;
	list-style: none;
    z-index: 1200;
}
.menu #activo{
	background: #204000;
}

.menu ul ul {
	display: none;
}

.menu a {
	display: block;
	padding: 13px 12px;
	color: white;
	text-decoration: none;
	border: 1px solid rgba(255,255,255,0.1);
	--border-bottom: 1px solid rgba(0,0,0,0.2);
    --border-right: 1px solid rgba(0,0,0,0.2);
}

.menu a:hover {
	background: rgba(0,0,0,0.3);
}

.menu ul li:hover ul {
	display: block;
	position: absolute;
}




/*--------------- Menú Activo ---------------*/
#inicio #inicio, #nosotros0 #nosotros, #nosotros0 #nosotros, #nosotros1 #nosotros, #nosotros2 #nosotros, #nosotros3 #nosotros, #sectores #sectores, #servicios0 #servicios, #servicios1 #servicios, #servicios2 #servicios, #servicios3 #servicios, #servicios4 #servicios, #servicios5 #servicios, #servicios6 #servicios, #clientes #clientes, #empleos #empleos, #contactenos #contactenos {
    --border-top: 2px solid rgba(32, 64, 0,0.9);
    background: rgba(0, 65, 1,0.9); 
}
/*--------------- Menú Activo ---------------*/




/*
.grupo {
    margin: 2px;
    padding: 0px;
}
*/

/* Main */
main {
	margin: auto;
	width: 80%;
	background-color: rgba(232, 255, 208,0.2);
}
	.banner img{
		width: 100%;
		max-height: 250px;
	}

.contenido_paginas {
	margin: auto;
	display: flex;
}

/*----------Footer----------*/
footer {
	background: #DEE2A7; 
	--width: 100%;
	text-align: left;
	color: #204000;
	--padding-top: 10px;
	font-size: 14px;
}

footer .cont-footer {
	margin: auto;
	width: 80%;
	background-color: #DEE2A7;
	margin-top: 0px;
	padding-top: 0px;
}
footer .entidades {
	display: flex;
	text-decoration: none;
    background-color: #FFF;
}
footer .col-sm-2 {
    border-right: 1px solid rgba(0,0,0,0.2);
}
footer .col-sm-3 {
    --border-right: 1px solid rgba(0,0,0,0.2);
}

footer .col-sm-4 {
    background: rgba(32, 64, 0,0.1);
    padding-top: 15px;
    border-radius: 5px;
}

footer .col-sm-2 a {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    color: #204000;
}
footer .col-sm-3 a {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    color: #204000;
}

footer .col-sm-2 h2 {
    border-left: 4px solid rgba(0,0,0,0.2);
    color: #204000;
    font-size: 24px;
    background: rgba(32, 64, 0,0.1);
    padding: 4px;
    
}
footer .col-sm-3 h2 {
    border-left: 4px solid rgba(0,0,0,0.2);
    color: #204000;
    font-size: 24px;
    background: rgba(32, 64, 0,0.1);
    padding: 4px;
}

footer .col-sm-4 {
	text-align: center;
}


footer .footer-bottom{
    background: rgba(32, 64, 0,0.1);
    align-items: center;
    padding-top: 2px;
}

footer .footer-bottom a{
    color: #fff;
}



/* ------ Media Query ------ */
@media (max-width:1300px){
    main {
        width: 100%;
    }
    
    .cabecera-1, .cabecera-2 {
        width: 100%;
    }

    .cabecera-barra img {
        width: 100%;
    }
    
    
    footer .cont-footer {
        width: 100%;
        --padding-left: 0px;
    }
    
    footer .entidades {
        justify-content: center;
        
    } 

    footer .entidades .grupo .grupo_contenido .container {
        --justify-content: center;
        padding-left: 5%;
    } 
}

@media (max-width:1080px){
	.cabecera-2 {
		width: 100%;
	}
	
	main {
		width: 100%
	}
	
	.contenido_paginas {
		margin: auto;
		display: flex;
		flex-wrap: wrap;
	}

	
	.cabecera-2 label {
		display: block;
		padding-top: 30px;
		color: darkgreen;
	}
	
	.cabecera-2 #logo {
		width: 100%;
	}
	.menu {
		position: absolute;
		top: 128px;
		left: 0;
		width: 100%;
		transform: translateX(-100%);
		transition: all 0.3s;
	}
	.menu ul {
		display: block;
		--background: rgba(0,2,2,0.9);
	}
	
	.menu ul li:hover ul {
		display: none;
		position: static;
	}
	
	#btn-menu:checked ~ .menu {
		transform: translateX(0%);
	}
	
	.menu ul ul {
		background: rgba(0,0,0,0.4);
	}
	
	.menu ul ul a {
		padding: 15px 40px;
		border-bottom: 1px solid rgba(0,0,0,0.2);
	}


	
	
}
	